{
	"name": "query/common/sequence_number/running_number.json",
	"parameter": {
		"record_id": ""
	},
	"query": [
		[
			"seq_record_id",
			"=",
			"record_id"
		]
	],
  "field": [
		"seq_record_id",
    "seq_sequence_field",
    "seq_running_number"
  ]
}
